"Relative Page Layout" = "Layout pagina relativo";
"Overlap Tolerance" = "Tolleranza sovrapposizione";
"Relative Page Layout" = "Layout pagina relativo";
"Remove from Relative Page Layout" = "Rimuovi da layout pagina relativa";
"Modify Height" = "Modifica altezza";
"Height" = "Altezza";
"Minimum" = "Minimo";
"Undefined" = "Indefinito";
"Page" = "Pagina";
"Action" = "Azione";
"Relative Page Layout Folder Action" = "Azione Cartella Layout pagina relativo";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "I seguenti elementi basati su tabelle non possono essere usati. Convertili in layer, non pubblicarli, rimuovili o applica l'azione";
"The page is using HTML 3.2." = "La pagina sta usando HTML 3.2.";
"The page has table based items." = "La pagina contiene elementi basati su tabelle.";
"The Action will be ignored on the following pages because they are set as HTML 3.2 or contain table based items:" = "L'Azione verrà ignorata sulle seguenti pagine in quanto impostate come HTML 3.2 o contenenti elementi basati su tabelle:";
"More pages were detected but have not been listed." = "Sono state individuate più pagine ma non sono state elencate.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";